matrix:
  platform:
  - centos7
  - debian10
  - ubuntu2004
  - macos
  - windows
  bazel: ["7.x"]
tasks:
  verify_targets:
    name: Verify build targets
    bazel: ${{ bazel }}
    platform: ${{ platform }}
    build_targets:
      - '@jsoncons//:jsoncons'
